uuid: af452b17-1fd9-4166-adfe-e00e9750808c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.cooker_60
id: commerce_product.cooker_60
target_entity_type_id: commerce_product
target_bundle: cooker_60
default_langcode: site_default
language_alterable: false
